actions: []
api_documentation: http://docs.ros.org/hydro/api/pr2_power_drivers/html
authors: Blaise Gassend
brief: ''
bugtracker: ''
depends: &id001
- pr2_power_board
- power_monitor
- catkin
- ocean_battery_driver
depends_on:
- pr2_desktop
- pr2
description: Power drivers for the PR2 robot.
doc_job: doc-hydro-pr2_power_drivers
has_changelog_rst: false
license: BSD
maintainer_status: maintained
maintainers: Austin Hendrix <ahendrix@willowgarage.com>
metapackages:
- pr2
- pr2_desktop
msgs: []
package_type: metapackage
packages: *id001
release_jobs:
- ros-hydro-pr2-power-drivers_sourcedeb
- ros-hydro-pr2-power-drivers_binarydeb_precise_amd64
- ros-hydro-pr2-power-drivers_binarydeb_precise_i386
- ros-hydro-pr2-power-drivers_binarydeb_quantal_amd64
- ros-hydro-pr2-power-drivers_binarydeb_quantal_i386
- ros-hydro-pr2-power-drivers_binarydeb_raring_amd64
- ros-hydro-pr2-power-drivers_binarydeb_raring_i386
repo_name: pr2_power_drivers
repo_url: ''
srvs: []
timestamp: 1440603650.927621
url: http://ros.org/wiki/pr2_power_drivers
vcs: git
vcs_uri: https://github.com/PR2/pr2_power_drivers.git
vcs_version: hydro-devel
